INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Eupneico');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Disnea');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Apnea');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Taquipnea');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Bradipnea');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Estridor');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Roncus');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Sibilancias');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Tos');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Secreciones');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Crepitantes');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Músculos accesorios');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Bigotera');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Máscara');
INSERT INTO public.oxigenoterapia(id, nombre) VALUES (nextval('oxigenoterapia_id_seq'), 'Ambu');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Normal');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Pálida');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Sudorosa');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Ictericia');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Rubicunda');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Quemaduras');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Edemas');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Cianosis');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Hematomas');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Irritación');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Dermatitits');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Caliente');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Escaras');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Fría');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Flictenas');
INSERT INTO public.integridad_piel_tergumentos(id, nombre) VALUES (nextval('integridad_piel_tergumentos_id_seq'), 'Falta de higiene');
INSERT INTO public.heridas(id, nombre) VALUES (nextval('heridas_id_seq'), 'Escoriaciones');
INSERT INTO public.heridas(id, nombre) VALUES (nextval('heridas_id_seq'), 'Sucia');
INSERT INTO public.heridas(id, nombre) VALUES (nextval('heridas_id_seq'), 'Limpia');
INSERT INTO public.heridas(id, nombre) VALUES (nextval('heridas_id_seq'), 'Contusa');
INSERT INTO public.heridas(id, nombre) VALUES (nextval('heridas_id_seq'), 'Cortante');
INSERT INTO public.heridas(id, nombre) VALUES (nextval('heridas_id_seq'), 'Sutura');
INSERT INTO public.heridas(id, nombre) VALUES (nextval('heridas_id_seq'), 'Fractura');
INSERT INTO public.heridas(id, nombre) VALUES (nextval('heridas_id_seq'), 'Expuesta');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'Normal');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'Adelgazado');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'Obeso');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'Náuseas');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'Vómitos');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'SNG');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'No deglute');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'Distensión abdominal');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'Lavado Gástrico');
INSERT INTO public.nutriciones(id, nombre) VALUES (nextval('nutriciones_id_seq'), 'Evacuar contenido');
INSERT INTO public.eliminacion_urinaria(id, nombre) VALUES (nextval('eliminacion_urinaria_id_seq'), 'Normal');
INSERT INTO public.eliminacion_urinaria(id, nombre) VALUES (nextval('eliminacion_urinaria_id_seq'), 'Alterada');
INSERT INTO public.eliminacion_urinaria(id, nombre) VALUES (nextval('eliminacion_urinaria_id_seq'), 'Sonda V');
INSERT INTO public.eliminacion_urinaria(id, nombre) VALUES (nextval('eliminacion_urinaria_id_seq'), 'Pañal');
INSERT INTO public.eliminacion_urinaria(id, nombre) VALUES (nextval('eliminacion_urinaria_id_seq'), 'Talla vesical');
INSERT INTO public.eliminacion_instestinal(id, nombre) VALUES (nextval('eliminacion_instestinal_id_seq'), 'Normal');
INSERT INTO public.eliminacion_instestinal(id, nombre) VALUES (nextval('eliminacion_instestinal_id_seq'), 'Alterada');
INSERT INTO public.eliminacion_instestinal(id, nombre) VALUES (nextval('eliminacion_instestinal_id_seq'), 'Pañal');
INSERT INTO public.eliminacion_instestinal(id, nombre) VALUES (nextval('eliminacion_instestinal_id_seq'), 'Colostomía');
INSERT INTO public.eliminacion_instestinal(id, nombre) VALUES (nextval('eliminacion_instestinal_id_seq'), 'Diarrea');
INSERT INTO public.accesos_perifericos(id, nombre) VALUES (nextval('accesos_perifericos_id_seq'), 'Venoclisis');
INSERT INTO public.accesos_perifericos(id, nombre) VALUES (nextval('accesos_perifericos_id_seq'), 'Equipo');
INSERT INTO public.accesos_perifericos(id, nombre) VALUES (nextval('accesos_perifericos_id_seq'), 'Abocat');
INSERT INTO public.accesos_perifericos(id, nombre) VALUES (nextval('accesos_perifericos_id_seq'), 'Solución');
INSERT INTO public.accesos_perifericos(id, nombre) VALUES (nextval('accesos_perifericos_id_seq'), 'Otras');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Lúcido');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Desorientado');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Epistaxis');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Tranquilo');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Vigil');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Excitado');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Preocupado');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Triste');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Somnoliento');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Comatoso');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Angustiado');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Nervioso');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Estuporoso');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Otorragia');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Enojado');
INSERT INTO public.estado_conciencia(id, nombre) VALUES (nextval('estado_conciencia_id_seq'), 'Otros');
INSERT INTO public.comunicacion(id, nombre) VALUES (nextval('comunicacion_id_seq'), 'Verbal');
INSERT INTO public.comunicacion(id, nombre) VALUES (nextval('comunicacion_id_seq'), 'No verbal');
INSERT INTO public.comunicacion(id, nombre) VALUES (nextval('comunicacion_id_seq'), 'No responde');
INSERT INTO public.vision(id, nombre) VALUES (nextval('vision_id_seq'), 'Normal');
INSERT INTO public.vision(id, nombre) VALUES (nextval('vision_id_seq'), 'Alterada');
INSERT INTO public.vision(id, nombre) VALUES (nextval('vision_id_seq'), 'Lentes');
INSERT INTO public.oidos(id, nombre) VALUES (nextval('oidos_id_seq'), 'Normal');
INSERT INTO public.oidos(id, nombre) VALUES (nextval('oidos_id_seq'), 'Alterada');
INSERT INTO public.oidos(id, nombre) VALUES (nextval('oidos_id_seq'), 'Audífonos');
INSERT INTO public.oidos(id, nombre) VALUES (nextval('oidos_id_seq'), 'Hipoacusia');
INSERT INTO public.vacunas(id, nombre) VALUES (nextval('vacunas_id_seq'), 'Completas');
INSERT INTO public.vacunas(id, nombre) VALUES (nextval('vacunas_id_seq'), 'Incompletas');
INSERT INTO public.vacunas(id, nombre) VALUES (nextval('vacunas_id_seq'), 'No sabe');
INSERT INTO public.vacunas(id, nombre) VALUES (nextval('vacunas_id_seq'), 'Antitetánica');
INSERT INTO public.vacunas(id, nombre) VALUES (nextval('vacunas_id_seq'), 'Antigripal');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Alergias');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Alcoholismo');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Tabaquismo');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Drogas');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Neoplasia');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Cardiopatias');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Diabetes');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Epilepsia');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Hepatitis');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Gastritis');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Tiroides');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'HTA');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Asma');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Psiquiátricas');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Hemorroides');
INSERT INTO public.antecedentes_personales(id, nombre) VALUES (nextval('antecedentes_personales_id_seq'), 'Embarazo');
INSERT INTO public.estudios_complementarios(id, nombre) VALUES (nextval('estudios_complementarios_id_seq'), 'Laboratorio');
INSERT INTO public.estudios_complementarios(id, nombre) VALUES (nextval('estudios_complementarios_id_seq'), 'RX');
INSERT INTO public.estudios_complementarios(id, nombre) VALUES (nextval('estudios_complementarios_id_seq'), 'ECG');
INSERT INTO public.estudios_complementarios(id, nombre) VALUES (nextval('estudios_complementarios_id_seq'), 'Ecografía');
INSERT INTO public.estudios_complementarios(id, nombre) VALUES (nextval('estudios_complementarios_id_seq'), 'TAC');
INSERT INTO public.estudios_complementarios(id, nombre) VALUES (nextval('estudios_complementarios_id_seq'), 'Mamografía');
INSERT INTO public.sintomas(id, sintoma) VALUES (nextval('sintomas_id_seq'), 'Fiebre');
INSERT INTO public.sintomas(id, sintoma) VALUES (nextval('sintomas_id_seq'), 'Tos');
INSERT INTO public.sintomas(id, sintoma) VALUES (nextval('sintomas_id_seq'), 'Odinofagia');
INSERT INTO public.sintomas(id, sintoma) VALUES (nextval('sintomas_id_seq'), 'Dificultad respiratoria');
